#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
#


#title for wizard server location panel
TITLE_ServerLocation=Server Location

STEP_ServerLocation=Server Location

STEP_Properties=Instance Properties

LBL_InstallLocationInfo=Enter the directory where a local instance of the JBoss Server is installed.

LBL_InstallLocation=&Server Location:

LBL_BrowseButton=Br&owse...

MSG_InvalidServerLocation=Provide a valid JBoss Application Server 6, 5 or 4 Location

MSG_SpecifyServerLocation=Please specify JBoss Application Server 6, 5 or 4 Location

LBL_ChooserName=Choose JBoss Server Location

LBL_ChooseButton=Choose

TITLE_ServerProperties=Instance Properties

LBL_Domain=&Domain:

LBL_DomainPath=Domain Path:

LBL_Host=&Host:

LBL_Port=&Port:

LBL_User=User

LBL_Password=Password

LBL_Instance=Instance

MSG_EnterHost=Enter host

MSG_EnterPort=Enter port

MSG_EnterUser=Enter Login

MSG_EnterPassword=Enter password

MSG_WrongDomainPath=The domain path is not valid or your domains don't meet minimal requirements.

MSG_SpecifyDomainPath=Please specify domain path.

MSG_NoServerInstance=Selected domain has no instance except AdminServe. Select another domain.

MSG_INSTANCE_REGISTRATION_FAILED=Registration Failed

TXT_PROPERTY_TEXT=Select Server Configuration

MSG_InvalidPort=Enter a valid port number

MSG_InstanceExists=The domain instance you want to add already exists.
